/* IE Only CSS Document */

#cart { z-index: 20; }
#rail { width: 220px; }
.tile { width: 210px; }
.clearL {
	display: none;
	}
button { 
  	width:auto; 
  	overflow:visible; 
	}
button span { 
  	margin-top:1px; 
  	padding-top: 1px;
	}
a.btn span, a.btn:hover span { 
	height: 19px;
	padding-bottom: 0;
	_width: 1%;
	}
	
.question, .remove {
	display: inline-block;
	}
form.bbform legend {
	margin-left: -7px;
	}
.tile {
	overflow: hidden;
	}
#cartfunctions .wishlist a {
	margin-top: -20px;
	}
form p button {margin-bottom: -2px;}

#SiteMap li { zoom: 1; }

/* Support for "nav_ie.js" */
ul.nav iframe {
	position: absolute;
	/* account for the border */
	left: -0.25em;
	top: -0.25em;
	z-index: -1;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}

.addressbook .addresses {
	position: relative;
	float: left;
}
.contactinfo .contact dd,
.contactinfo .vcard dd,
.addressbook .vcard dd {
	float: none;
}
#prod-details p.ingredients {font-size: 11px; margin-top:25px; margin-bottom:3px;}

#detailwrapper {
	float: none;
	width: auto;
}

* html ul.nav li { z-index: 201; }
form.bbform.countryBlockerForm fieldset#ruleInputs { float: none; }

form.bbform.countryBlockerForm fieldset#typeInputs { width: 345px; }

#lightboxbg {
	background: #fcf8de url(/wcsstore/Bee2Cglobal/images/bg.gif) top left repeat-x;
	width:550px;
}

#logo {
	width: 480px;
}

#masthead .auxiliary-menu {
	margin-top: -35px;
	z-index: 3;
}

div .auxiliary-menu ul li.searchitem{
	top:-18px;
	/*margin-left:250px;*/
}

div.auxiliary-menu ul li.searchitem button{
	top:-5px;
}

DIV.auxiliary-menu UL{
	top:17px;
}

#primary-topnav {
	z-index: 2;
	float: right;
	margin: -90px 0px 0px 0px;
}

#header-espot{
	margin: -75px 0px 0px 0px;
}
#secondary-topnav {
	z-index: 1;
}
#searchinput{
	width:135px;
}

.carttable{
	margin-top:30px;
}

.topnav li {
	margin-left:-5px;
}
div.auxiliary-menu UL{
	margin-left: -300px;
}


.checkoutcontrols{
	margin-bottom:10px;
}

#shippingModesList DIV.input{
	padding-left:0px;
	}
#shippingModesList LABEL{
	padding-left:25px;
	margin-top:-25px;
}
/* End Support for "nav_ie.js" */